
/*=== Setup ===*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*=== /setup ===*/


body {
   	font:12px "Georgia", Times, Times New Roman, serif;
    color: #666;
    background:url('images/bg.jpg') repeat;
}
a {
	color: #6699cc;
	text-decoration:none;
}
	a:hover {
	color: #99ccff;
	}

p{
	line-height: 18px;
	margin:20px 0;
}

h1{
	margin:20px 0 0 0;
}

h2 {
	font-size:26px;
	color:#5c8449;
	font-weight: normal;
}
h3 {
	margin:20px 0;
	font-weight: normal;
}
.clear {
    clear:both; 
    display:block; 
    height:1px; 
	margin:-1px 0 0 0;
}

.alignleft{ 
	float: left;
}
.alignright {
	float: right;
}

#wrapper {
	width: 960px;
	margin-left: 40px;
}

/*=== =header ===*/

#header{
	width:260px;
	margin-bottom: 20px;
}
#logo a {
    display:block;
    margin:0;
    width: 260px;
    height:81px;
    text-indent:-9999px;
    background:url('images/logo.jpg') no-repeat;
}
#nav {
	display:block;
	width:265px;
	height:30px;
	line-height: 30px;
	padding-left: 5px;
	background:url('images/nav-bar.jpg') no-repeat bottom;
}
	#nav ul li a{
		display:block;
		float:left;
		cursor: pointer;
		color:#3e4d39;
		margin-right: 20px;
	}
		#nav ul li a:hover{
			color:#669933;
		}
		#nav ul li a.last{
			margin-right:0;
		}
		#nav ul li a.current-page{
			color:#669933;
			cursor: default;
		}
		
body#about-me {
	
}
#content.blog-single {
	padding-bottom: 2rem;
}
#content.blog-index p,
#content.blog-single p {
	float: none;
    width: 72%;
    font-size: 1.2rem;
    line-height: 1.9rem;
    font-weight: normal;
    font-family: Times, Georgia, serif;
    color: #333;
}
#content.blog-single p {
    text-indent: 2em;
    margin: .1rem 0;
}
#content.blog-single p:first-of-type {
	text-indent: 0;
}
#content.blog-single p.btn-back {
	margin: 4rem 0;
}
#content {
	width:960px;
}
	#content p{
		float:left;
		width:420px;
	}
	#content .synopsis p { width: 100%; }
	

h2#headline {
	margin:40px 0 30px 0;
	font-size:32px;
	color:#5c8449;
}

p#introduction{
	float:left;
	width:220px;
	margin-right: 20px;
}

#introduction:first-letter {
	font-size: 500%;
	float: left;
	width: .5em;
	margin: 8px 8px 12px 0;
	*margin: 26px 14px 10px 0;
	*line-height:50px;
}

#sheep-farm{
	float:left;
	margin-right: 20px;
}

h3#reading {
	width:540px;
	margin: 30px 0 30px 80px;
	font-weight: normal;
}

h3#after {
	display:block;
	width:220px;
	height:345px;
	margin: 20px 20px 30px;
	font-weight: normal;
	background:url('images/about_manuscript-book.jpg') no-repeat bottom left;
}

h3#there {
	display:block;
	width:220px;
	height:300px;
	margin: 0 0 30px 30px;
	padding-top:160px;
	font-weight: normal;
	background:url('images/about_wheat-stems.jpg') no-repeat;
}

.pullquote {
	float:left;
	width:220px;
	font-style:italic;
	font-size: 26px;
	color:#cc9999;
}

#penny-photo{
	float:left;
	margin: 30px 0 0 40px;
}


#my-books_button-zizzy{
	float:left;
	display:block;
	margin-top:20px;
	width:100px;
	height:62px;
	padding:143px 20px 0 20px;
	font-size: 16px;
	line-height:16px;
	font-style:italic;
	text-align: center;
	background:url('images/my-books_button-zizzy.jpg') no-repeat;
}
#my-books_button-books{	
	float:left;
	display:block;
	width:412px;
	height:130px;
	margin-top: 20px;
	padding:46px 0 0 32px;
	font-size: 16px;
	line-height:16px;
	font-style:italic;
	background:url('images/my-books_button-books.jpg') no-repeat;
}

/*=== =my books ===*/
#slideshow{
	position:absolute;
	left:530px;
}
#caption{
	display:block;
	height:355px;
	line-height:18px;

}

#instructions{
	display:block;
	width:700px;
	height:40px;
	border-top:#ccc 1px solid;
	padding-top:20px;
	font-style:italic;
	text-align:center;
	color:#d2a085;
}

#thumbs{
	width:700px;
	margin-bottom:60px;
}
.thumb-title{
	position: absolute;
	top:140px;
	display:block;
	width:75px;
	color:#5c8449;
	text-align:center;
	margin-bottom:0;
}
				
					/*=== =caption ===*/
										
					.caption h3 {
						font-size: 26px;
						line-height: 24px;
						color:#5c8449;
						margin-bottom:5px;
					}
					.caption h4{
						margin:0;
						font-style:normal;
						font-weight:normal;
						color:#cc9999;
					}
					
					.illo-publisher {
						display:block;
						color:#666;
						margin-bottom:30px;
					}
					
					span.publisher {
						color:#999;
					}
					
					.meta {
						display:block;
						float:left;
						width:155px;
						margin-right:20px;
						font-size:11px;
						font-style:italic;
						line-height:16px;
					}
					
					.award {
						display: block;
						width:155px;
						margin-bottom:20px;
						color:#999;
					}
					
					.award-cat {
						color:#666;
					}
					
					.synopsis {
						float:left;
						width:300px;
						margin-right: 20px;
						
					}	
										/*=== =galleriffic ===*/
										
										#container {
											overflow: hidden;
										}
										.content {
											display: none;
											clear: both;
										}
										
										.content a, .navigation a {
											text-decoration: none;
										}
										.content a:hover, .content a:active {
											text-decoration: underline;
										}
										
										.navigation a.pageLink {
											height: 77px;
											line-height: 77px;
										}
										
										.controls {
											margin-top: 5px;
											height: 23px;
										}
										.controls a {
											padding: 5px;
										}
										.ss-controls {
											float: left;
										}
										.nav-controls {
											float: right;
										}
										
										.slideshow-container,
										.loader,
										.slideshow a.advance-link {
											width: 510px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
										}
										
										.loader,
										.slideshow a.advance-link,
										.caption-container {
											height: 502px; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
										}
										
										.slideshow-container {
											position: relative;
											clear: both;
											float: left;
											height: 532px;
										}
										
										.loader {
											position: absolute;
											top: 0;
											left: 0;
											background-image: url('images/loader.gif');
											background-repeat: no-repeat;
											background-position: center;
										}
										.slideshow span.image-wrapper {
											float:left;
											margin-left:460px;
										}
										.slideshow a.advance-link {
											display: block;
											line-height: 313px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
											text-align: center;
										}
										
										.slideshow a.advance-link:hover,
										.slideshow a.advance-link:active,
										.slideshow a.advance-link:visited {
											text-decoration: none;
										}
										.slideshow a.advance-link:focus {
											outline: none;
										}
										
										.slideshow img {
											border-style: solid;
											border-width: 1px;
										}
										
										.caption-container {
											float: right;
											position: relative;
											margin-top: 30px;
										}
										span.image-caption {
					
										}
										
										.caption-container, span.image-caption {
										}
										
										.caption {
										}
										
										.image-title {
										
										}
										.image-desc {
					
										}
										.download {
											margin-top: 8px;
										}
										.photo-index {
											position: absolute;
											bottom: 0;
											left: 0;
											padding: 0 12px;
										}
												.navigation-container {
													float: left;
													position: relative;
												}
												.navigation {
													float: left;
													position: relative;
												}
											div.navigation a.pageLink {
												display: block;
												position: relative;
												float: left;
												width: 34px;
												height:40px;
												margin-top:42px;
												background: url('images/scroll-left-right.png') no-repeat;
											}
											div.navigation a.pageLink:focus {
												outline: none;
											}

										
											ul.thumbs {
												position: relative;
												float: left;
												margin:0 10px;
												padding: 0;
											}
											ul.thumbs li {
												float: left;
												padding: 0;
												margin:0 14px;
												list-style: none;		
												vertical-align: bottom;
											}
												ul.thumbs li.selected a.thumb {
													border:#ccc 1px solid;
													padding:6px;
													margin-top:0;
													background: #fcfcfc;
												}
										a.thumb {
											padding: 7px;
											display: block;
											width:75px;
										}
										a.thumb:focus {
											outline: none;
										}
										ul.thumbs img {
											border: none;
											display: block;
											width:75px;
											margin:0 auto;
										}
										.pagination {
											clear: both;
											position: relative;
											left: -50%;
										}
										.pagination a, .pagination span.current, .pagination span.ellipsis {
											position: relative;
											display: block;
											float: left;
											margin-right: 2px;
											padding: 4px 7px 2px 7px;
											border: 1px solid #ccc;
										}
										.pagination a:hover {
											text-decoration: none;
										}
										.pagination span.current {
											font-weight: bold;
										}
										.pagination span.ellipsis {
											border: none;
											padding: 5px 0 3px 2px;
										}
										
										.gallery-gutter {
											clear: both;
											padding-bottom: 20px;
										}
										
											div.navigation a.prev {
												background-position:0 0;
											}
											div.navigation a.next {
												background-position:-34px 0;
											}


/*=== =links ===*/

ul#links-list{
	display:block;
	width:340px;
	margin-top:50px;
	line-height:20px;
}
	#links-list a{
		line-height:20px;
		font-style:italic;
	}
#zizzy-bg{
	position:absolute;
	top:0;
	left:380px;
}
	
/*=== =footer ===*/

#footer{
	width:700px;
	padding:10px 0;
	margin: 25px 0 20px 0;
	background:url('images/footer-bar.jpg') no-repeat top left;
}
	#footer a:hover{
		color:#5c8449;
	}

#copyright{float:left;margin:0;}
#credit{float:right;margin:0;}
#image-credit{margin-top:40px;color:#999;font-size:10px;font-style:italic;line-height:12px;}
